struct VertexInputType
{
    float4 position : POSITION;
};

struct PixelInputType
{
    float4 position : SV_POSITION;
};

PixelInputType LineVertexShader(VertexInputType input)
{	
    return input;
}